MLAPI API Reference

# NetworkingManager
StartHost Method

[This is preliminary documentation and is subject to change.]

Starts a Host

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void StartHost(
    	Nullable<Vector3> pos = null,
    	Nullable<Quaternion> rot = null
    )

Request Example
View Source

#### Parameters

pos (Optional)
  Type: System
  Nullable
  Vector3

  [Missing <param name="pos"/> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkingManager.StartHost(System.Nullable{UnityEngine.Vector3},System.Nullable{UnityEngine.Quaternion})"]

rot (Optional)
  Type: System
  Nullable
  Quaternion

  [Missing <param name="rot"/> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkingManager.StartHost(System.Nullable{UnityEngine.Vector3},System.Nullable{UnityEngine.Quaternion})"]

See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace